@charset "UTF-8";
/* CSS Document */
/*-------------------------------Squelette-------------------------------------*/
body { margin: 0px; padding: 0px;background:url(../img/fond.jpg) no-repeat top center #000;height:100%;width:100%;}
#contener { margin:0px auto; width:900px; height:100%;}
#header { position:relative;width:900px; height: auto;margin:0px; padding:0px; }
#contenu {
	min-height: 550px;
	position: relative;
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
::-moz-selection { /* Pour firefox */
background-image:url(fond.jpg);
color:white;
}
::selection { /* Pour les autres */
background:url(fond.jpg);
color:WHRITE;
}
/*-------------------------------#Squelette-----------------------------------*/
/* texte */
a, a:visited { color:#ffffff; border: none; text-decoration:none;}
a:hover { color:#000; }
a:selected { color:#e9e7e8;}
a, a:hover, a:visited { text-decoration:none; outline:none;}
#header a, #header a img { border: none; text-decoration:none; }
/* #texte */
/*-------------------------------MEDIA-----------------------------------*/
#logo { position:relative; z-index:1; top:0px;width:100px;}
#index {  width:900px; height:495px; margin-top:0px; position:absolute; background:url(../img/index.jpg);}/*mettre img*/

/*-------------------------------#MEDIA--------------------------------*/

/*-------------------------------MENU-------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=IM+Fell+English);
#menu {
	cursor: default;
	font-size: 50px;
	left:300px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 95px;
	width: 80px;
	z-index: 100;
	height: 80px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
#menu ul { margin:0px -427px 0px 0px; padding:0px; float:right;}
#menu ul li {  display:block; float:left; width: auto; min-width:80px; height: 62px;  list-style:none; color:white;font-family:"Hina Mincho",'IM Fell English', serif; margin:0px;line-height:2em; border: 1px solid; color:# white; }
#menu li span { margin: auto 5px auto 5px;}
#menu li:hover {
	width: auto;
	min-width: 80px;
	background: #black;
}
#menu ul li ul { position:absolute;display:none;z-index:1;width: 250px; height:auto; margin-left: -1px; padding:0px; border: 1px solid;color: white; }
#menu #onglet1:hover ul, #menu #onglet2:hover ul, #menu #onglet3:hover ul, #menu #onglet4:hover ul, #menu #onglet5:hover ul, #menu #onglet6:hover ul {display: block;}
#menu ul li ul a li { height: auto;  background:#000000; color:#fefdfd; list-style:none; line-height:2em;width: auto; min-width:102px; border: none;}
#menu ul li ul li:hover { background:#black;width: auto; min-width:102px;}

/*-------------------------------#MENU-------------------------------------*/

/*-------------------------------MENU 2-------------------------------------*/
#sMenu { position:relative;width: auto; height:24px; width:100%; margin: 0px; padding:0px;}
#sMenu ul { padding:0px;}
#sMenu li { float:left; width: auto; height: auto; color:#white; list-style:none; text-decoration:none;margin: 0px 10px 0px 0px;  text-align: left;}
#sMenu li:hover { color:#black;}
/*-------------------------------#MENU 2-------------------------------------*/

/*-------------------------------GALERIE-----------------------------------*/
/*Miniature*/
#galerieMini { height: auto; width:auto; max-width:430px;  float:left;}
#galerieMini img { height:auto; width:auto; max-height:137px; max-width:107px;  cursor:pointer; background:#edebeb; display: inline-block; vertical-align:middle; }
/*taille img 137x107*/
/*Photo Grande Taille*/
#grdImg {position:relative;float:right; height:488px; width:420px; overflow:hidden;margin-right:50px;  }
/*-------------------------------#GALERIE-----------------------------------*/
#grdImgContener { float:right; height:495;width:450px;}
/*-------------------------------btn GALERIE-----------------------------------*/

/*-----------------------------# btn GALERIE-----------------------------------*/
#up{ float:right; text-align:right; margin-top:1x; margin-right:50px;}
#down { float:left; margin-left:-18px; margin-top:1px;}
#up:hover, #down:hover { color:#fefdfd;}
/*-------------------------------Accueil-----------------------------------*/
#BGaccueil { background:url(../img/accueil.jpg) ; height:480px; width:50%;}
.accueil img {
	margin-top: -0px;
}
/*-------------------------------#Accueil-----------------------------------*/



/*-------------------------------txt liens-----------------------------------*/
#linkName { width:auto; height:auto; text-align:center; padding-top:10px; line-height:60px; margin-top:30px; line-height:20px; }
#linkName a:link, a:visited { color: #000;}
#linkName a:hover {
	color: #F93;
}


/*-------------------------------#txt liens-----------------------------------*/
#video {	padding-top:160px; }
#video p { margin: 10px auto; text-align:center; }
#video iframe { margin: auto ; display:block;}

#footer { clear:both;}
